Axelered
API Keys

List API Keys

GET
/keys

List all durable API keys present in the workspace.

Query Parameters

limit?Limit
Range1 <= value <= 100
Default50
cursor?string|null

Header Parameters

x-workspace-id?|

The Workspace to act on. Required for the Root Key and global API Keys, optional for bound ones.

Response Body

Successful Response

application/json
  1. response
status?Status
Default"ok"
data*
{  "status": "ok",  "data": {    "items": [      {        "id": "string",        "createdAt": "string",        "modifiedAt": "string",        "workspaceId": "string",        "issuerId": "string",        "name": "string",        "expiredAt": "string",        "type": "root"      }    ],    "limit": 0,    "cursor": "string",    "total": 0  }}